import os
import freecad.robossembler.utils
from .version import __version__

UIPATH = os.path.join(os.path.dirname(__file__), "UI")
ICONPATH = os.path.join(os.path.dirname(__file__), "resources/icons")
TRANSLATIONSPATH = os.path.join(os.path.dirname(__file__), "resources/translations")